{
  "verseBefore": "Hlãq drơi wỡq sì ung, \"Pa-thơu ung, ung kung thơu.\" Vloh yơu nữn la ung đơp sì hlãq, \"Nĩ la dơgrữq mơnuĩh song nao tơpa gãt Kaya Rũc Rài Prong. Pơnõq nhũ song voh ao drơi dơlãp dơrãh Avo Anàq, sì ngãq ga ao jỡc kòq. ",
  "verseAfter": "Hlãq drơi wỡq sì ung, \"Pa-thơu ung, ung kung thơu.\" Vloh ung nữn đơp sì hlãq, \"Nĩ la dơgrữq mơnuĩh song nao tơpa gãt Kaya Rũc Rài Prong. Pơnõq nhũ song voh ao drơi dơlãp dơrãh Avo Anàq, sì ngãq ga ao jỡc kòq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 14,
  "modifiedTimestamp": "2022-01-18T03:48:04.483Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
